#part2 {width:742px;border:1px solid #b6b6b6;overflow:hidden;}
#part2_main {background:#f3f3f3 url() no-repeat 480px 1px;width:742px;overflow:hidden;}
#part2 #part2_nav {padding-left:10px;border-bottom:1px solid #b6b6b6;height:24px;vertical-align:baseline;}
#part2 #part2_nav a {display:inline-block;}
#part2 #part2_nav * {margin-top:5px;}
#page_content {width:728px;padding-bottom:10px;overflow:hidden;}
#page_content img {max-width: 680px; max-height: 1000px; width: expression(this.width > 680 && this.width/this.height > 0.7 ? 680 : true); height: expression(this.height > 1000 && this.width/this.height < 0.7 ? 1000 : true);}
#page_content .page_title {margin:8px 0px 10px 18px;font-size:16px;}
#page_content .page_txt p {margin:0px 0px 6px 18px;line-height:1.5em;}
#page_related {margin:8px 0px 0px 18px;}
#page_related .page_related_title {border-top:1px solid #b6b6b6;padding:10px 0px 10px 0px;width:100%;}
#page_related ul li {line-height:1.5em;background:url(images/bullet.gif) no-repeat 0 50%;padding-left:10px;}
